The Pen Tablets and the Quick Keys require a current or near current full version of macOS, Windows, or Linux to run.